.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h3{height:1196.468024px;}
.h2{height:1196.761625px;}
.h4{height:1203.808319px;}
.h0{height:1319.295601px;}
.h1{height:1319.621856px;}
.w4{width:878.094990px;}
.w5{width:878.388590px;}
.w2{width:880.443889px;}
.w3{width:880.835355px;}
.w1{width:955.869478px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h3{height:978.000000pt;}
.h2{height:978.239991pt;}
.h4{height:984.000000pt;}
.h0{height:1078.399984pt;}
.h1{height:1078.666667pt;}
.w4{width:717.760009pt;}
.w5{width:718.000000pt;}
.w2{width:719.680013pt;}
.w3{width:720.000000pt;}
.w1{width:781.333333pt;}
.w0{width:781.440023pt;}
.x0{left:0.000000pt;}
}
